<?php 


echo '' .($mes > 0 ? '<div class="podmenu">
<a href="'.$HOME.'/mes/">Почта <font color="red"><b>+'.$mes.'</b></font></a></div>' : '').' ';
echo '' .($len > 0 ? '<div class="podmenu">
<a href="'.$HOME.'/lenta.php">Лента <font color="red"><b>+'.$len.'</b></font></a></div>' : '').' ';

?>